Description: Disable update notifications
Author: Andres Mejia <amejia@debian.org>
Bug-Debian: http://bugs.debian.org/466265
Last-Update: 2012-06-24

--- a/source/client/cl_main.c
+++ b/source/client/cl_main.c
@@ -1962,7 +1962,7 @@
 	cl_downloads_from_web =	Cvar_Get( "cl_downloads_from_web", "1", CVAR_ARCHIVE );
 	cl_downloads_from_web_timeout = Cvar_Get( "cl_downloads_from_web_timeout", "600", CVAR_ARCHIVE );
 	cl_download_allow_modules = Cvar_Get( "cl_download_allow_modules_" APP_VERSION_STR_MAJORMINOR, "1", CVAR_ARCHIVE );
-	cl_checkForUpdate =	Cvar_Get( "cl_checkForUpdate", "1", CVAR_ARCHIVE );
+	cl_checkForUpdate =	Cvar_Get( "cl_checkForUpdate", "0", CVAR_ARCHIVE );
 
 	//
 	// userinfo
